/* FONT FACE KITS */
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Alˇgre Sans";src:url("alegresans/Al__gre_Sans.eot?") format("eot"),url("alegresans/Al__gre_Sans.woff") format("woff"),url("alegresans/Al__gre_Sans.ttf") format("truetype"),url("alegresans/Al__gre_Sans.svg#AlegreSans") format("svg");font-weight:normal;font-style:normal;}	

/* IMPACT LABEL FONT FACE KIT */@font-face {     font-family: 'ImpactLabelRegular';     src: url('impactlabel/Impact_Label-webfont.eot');     src: url('impactlabel/Impact_Label-webfont.eot?#iefix') format('embedded-opentype'),          url('impactlabel/Impact_Label-webfont.woff') format('woff'),          url('impactlabel/Impact_Label-webfont.ttf') format('truetype'),          url('impactlabel/Impact_Label-webfont.svg#ImpactLabelRegular') format('svg');     font-weight: normal;     font-style: normal; }

#twitter_t {
		   width: 445px;
		   height: 34px;
		   background-image:url("your top image");
		   border: 1px solid red;
		}
		
		#twitter_m {
		   width: 950px;
		   margin: 0 auto;
		   background:url("your middle image")  0 0 repeat-y;
		}
		
		   #twitter_container {
		       min-height:100px;
		       height:auto !important;
		       height:40px;
		       padding-bottom:10px;
		   }
		
		       #twitter_update_list {
		       	border: 1px solid blue;
		           width: 950px;
		           padding: 0;
		           font-family:"Alˇgre Sans";
		           font-size: 14px;
		           font-style: italic;
		           color: #31353d;
		           line-height: 16px;
		           font-weight:bold;
		       }
		
		       #twitter_update_list li {
		           width: 415px;
		           list-style: none;
		           border: 1px solid red;
		       }
		
		       #twitter_update_list li a {
		           color: #5f6d76;
		           border-bottom: dotted 1px;
		           text-decoration: none;
		       }
		
		       #twitter_update_list li a:hover {
		           color: #31353d;
		           background: #d3f1f9;
		       }
		
		#twitter_b {
		   width: 445px;
		   height: 29px;
		   background-image:url("your bottom image");
		}
		
#twitbox {width: 500px; margin: 15px auto;}

.timeline-header h1.summary {
	color: red;
	border: 1px solid red;
}